body {
	margin: 0px;
	background:url(../images/bg-Image.jpg) repeat-x scroll center top #dfdfdf;	
}
#systemWorking{ border:solid 1px #a8a5a5; position: absolute; background-color: white; width: 380px; top:0; right: 0; text-align: center;vertical-align:middle;z-index:200;}
#blur{position: absolute;top:0;left:0;width: 100%;height:100%;background-color: black;moz-opacity: 0.1;khtml-opacity: .5;opacity: .5;filter: alpha(opacity=50);z-index: 120;}
#footerloader{position: absolute; padding:0.1em; left:-5px; right:-5px;top:300px; position:fixed; width:110%; z-index:199999;}
#bodyContent{
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	padding:0;
	width:820px;
	/*background:#ffffff;*/
}
#headerTop{
	height:100px;
	background-image:url(../images/bg_header.png);
	background-repeat:repeat-x;
	background-color:transparent;				
}
#headerContentLeft
{
	height:95px;
	width:220px;
	float:left;
	vertical-align:middle;
	margin-top:5px;
	text-align:center;
}
#headerContentRightTop
{
	height:50px;
	width:590px;
	float:right;
	vertical-align:top;
	margin-top:5px;
	margin-right:10px;
	color:#666666;
	font-weight:bold;
	text-align:right;
}
#headerContentRightMiddle
{
	height:12px;
	width:400px;
	float:right;
	vertical-align:top;
	margin-top:5px;
	margin-right:10px;
	text-align:right;
}
#headerContentRightBottom
{
	height:28px;
	width:600px;
	float:right;
	vertical-align:bottom;
	text-align:right;
}
#contentRegion{
	margin-left:auto;
	margin-right:auto;	
	padding:10px;
	width:800px;background:#ffffff;	
}
#contentMemberSearch{
	padding:0.5em;
	padding-bottom:0.8em;
	background:url(../images/bg_content_top.png) repeat-x scroll 0 bottom #F4F4F4;			
}
#contentMemberSearchTravelAgent{
	padding: 0.2em 0.5em 0.5em 0.5em;
	background:url(../images/bg_content_top_travelagent.png) repeat-x scroll 0 bottom #F4F4F4;			
}
#contentMemberSearchAffiliate{
	padding: 0.2em 0.5em 0.5em 0.5em;
	background:url(../images/bg_content_top_travelagent.png) repeat-x scroll 0 bottom #F4F4F4;			
}
#contentMemberSearchCorporate{
	padding: 0.2em 0.5em 0.5em 0.5em;	
	background:url(../images/bg_content_top_corporate.png) repeat-x scroll 0 bottom #F4F4F4;			
}
#contentMember{
	float:left;			
}
#contentSearch{
	float:right;			
}
#newsHeadline{
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	padding:5px;
}
#contentRegionLeft{	
	width:398px;
	margin-right:5px;
	float:left;
	margin-bottom:10px;
}
#contentRegionRight{
	width:395;
	float:left;
	margin-bottom:10px;	
}

#contentfootersplit
{				
	margin-bottom:0.1em;
}

.contentBlock
{
	border:1px solid #cccccc;
}
.memberLoginDiv
{
	background-image:url(../images/bg_welcome.gif);
	background-repeat:no-repeat;
	width:393px;
	height:123px;
}
#footer
{			
	margin:auto;
	margin-top:0.2em;
	width:820px;
	background:#424242;
	color:#eeeeee;		
}
#footerContent
{
	padding-left:3em;
	padding-right:3em;
	padding-top:1em;
	padding-bottom:1em;
}

#footerContentLink
{
	border-bottom:1px solid #bebdbd;	
	padding-bottom:0.5em;
}

#footerContentText
{
	padding-top:0.5em;
}
.icon-inline
{
    display: inline-block !important;
}
.clear
{
	clear:both;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Photos Slide Panel
 */
.panel-overlay h2,
.panel-overlay p{
	margin: .3em 0;
}
.panel-overlay p {
	line-height: 1.2em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables Language DropDown
 */
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; margin-top:-5px; font-weight:bold;}
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#5d4617; text-decoration:none; outline:none;}
.dropdown a:hover { color:#5d4617;}
.dropdown dt a:hover { color:#5d4617; border: 1px solid #f3a743;}
.dropdown dt a {background:#ffffff url(../images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                border:1px solid #cccccc; width:140px;}
.dropdown dt a span {cursor:pointer; display:block; padding:3px;font-weight:bold;}
.dropdown dd ul { background:#ffffff none repeat scroll 0 0; border:1px solid #f3a743; color:#fdf9e1; display:none;
                  left:0px; padding:5px 0px; position:absolute; top:11px; width:auto; min-width:160px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:5px; display:block;}
.dropdown dd ul li a:hover { background-color:#ececec;}

.dropdown img.flag { border:none; vertical-align:top; margin-left:10px; }    
        
.tablehdr {
  background: #333333;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 700;
}

.tablehdr2 {    
    background: #999999;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 700;
    height: 21px;
    padding: 0 5px;
}
.tablectn1 {
    background-color: #E4E4E4;
    color: #333333;
    height: auto;
    padding: 2px 5px;
}
.tablectn2 {
    background-color: #F0F1F1;
    color: #333333;
    height: auto;
    padding: 2px 5px;
}
.divtable
{
	border:1px solid #cccccc;
	padding:1px;
	background:#ffffff;
}
.divtable .tabletitle {
    background: url("../images/title_bg.gif") repeat-x scroll left top #ececec;
    padding: 8px 10px;
    height: 15px;
    overflow: visible;
    border-bottom:1px solid #cccccc;
}
.divtable .tablecontenttitle {
    background: #ffffff;
    padding: 1em 0em;
    margin:0em 1em;    
    overflow: visible;
    border-bottom:1px solid #cccccc;
}
.divtable .tablecontent {
    padding: 1em;
}
.divtable .tablecontentgrid {
    padding-top: 1em;
    padding-bottom: 1em;
}


.table-costum1 tr th
{
    background-color:#d5d5d5;
    padding:8px;
}
.table-costum1 tr:nth-child(odd)
{
    background:#dee7e9;
}
.table-costum1 tr:nth-child(even)
{
    background:#f2f5f9;
}
.table-costum1 tr td
{
    border-bottom:1px solid #e7e7e7;
    border-left:1px solid #e7e7e7;
    padding:6px;
}
.table-costum1 tr td:first-child
{
    border-left:0;
}

.pattern-align1
{
    float:left;
    width:20px;
}

.pattern-align2
{
    float:left;
    margin-left:10px;
    width:90%;
    text-align:justify;
}

.pattern-align3
{
    float:left;
    margin-left:10px;
    width:90%;
    text-align:justify;
}

.icon-arrow-01
{
    background:url("../images/arrow-01.png") no-repeat;
    width:15px;
    height:15px;
    float:left;
    padding-right:5px;
}
#bar-contentsidemap
{
    
    background-color:#e8efff;
    border-top:1px solid #cccccc;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
}
#bar-contentsidemap:hover
{
    background-color:#c1d8f4;
    cursor:pointer;
}

.toggleactive
{
    background-position: left bottom ;
}


.table-custom-2-title th
{
    background-color:#656565;
    color:White;
    font-size:10pt;
    padding:5px;
    border-radius: 4px 4px 0px 0px;
}



.table-custom-2-header td
{
    background-color:#bbbbbb;
    border-left:1px solid #f6f6f6;
    padding:5px;
}

.table-custom-2-header td:nth-child(odd)
{
    border-left:0;
}

.table-custom-2-content
{
    background-color:#f0f0f0;
}

.table-custom-2-content tr th
{
   background-color:#e9e9e9;
}

.table-custom-2-content td
{
    border-left:1px solid #f6f6f6;
    vertical-align:top;
}

.table-custom-2-content td:nth-child(odd)
{
    border-left:0;
}

.table-custom-2-content td div
{
    padding:5px;font-weight:bold;
}

.table-custom-2-content td div:nth-child(odd)
{
    background-color:#e1e1e1;
}

#schedule
{
    border:1px solid #cdcdcd;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    margin-top:10px;
    
}
#schedule-title
{
    background-color:#cdcdcd;
    border-radius: 3px 3px 0px 0px;
    height:24px;
    padding-left:5px;
}
#sch-title
{   
        float:left;  
        padding-right:5px;
        padding-top:3px;
        font-size:14px;
        font-weight:bold;
}
#schedule-content-btc , #schedule-content-skp , #schedule-content-wfc , #schedule-content-npt
{
    float:left;
    margin:10px 0 10px 5px;  
}
#schedule-content-btc table , #schedule-content-skp table, #schedule-content-wfc table, #schedule-content-npt table
{
    width:193px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
#schedule-content-note
{
     background-color:#f4f4f4;
     border-top:1px solid #cdcdcd;
     border-radius: 0px 0px 3px 3px;   
     padding:5px;
}
#schedule-content-note ul
{
   list-style:none;
   padding:0;
}

#schedule-content-note ul li
{ 
   height:28px;
}

#schedule-content-note ul li div
{ 
   float:left;
   margin-left:5px;
   margin-right:5px;
}

.icon-number{background-image:url(../images/icon-number.png); background-repeat:no-repeat; height:14px;width:14px; float:right;margin-left:1px;}
.icon-number-1{ background-position:0 0;}
.icon-number-2{ background-position:-14px 0;}
.icon-number-3{ background-position:-28px 0;}
.icon-number-4{ background-position:-42px 0;}
.icon-number-5{ background-position:-56px 0;}
.icon-number-6{ background-position:-70px 0;}
.icon-number-7{ background-position:-84px 0;}
.icon-number-8{ background-position:-98px 0;}
.icon-number-9{ background-position:-112px 0;}

#downloadPDF
{
    float:right; 
    background:url(../images/downloadPDF.png) no-repeat;
    height:21px;
    width:125px;
    margin:1px 3px 0 0;
    color:white;
    padding:4px;
    text-align:center;
    
} 
#downloadPDF:hover
{
    background-position:-133px 0;
}





.efast_01
{
    width:141px;
    height:57px;
    background:url(../images/efast_01.png) no-repeat;
}

.guideline-but
{
    width:84px;
    height:24px;
    background:url(../images/button-red.png) no-repeat;
    float:right;
    padding-top:0.5em;
    padding-right:2px;  
    color:White;
    text-align:center;
}

.deco-event
{
    background-image:url(../images/deco-event.png); 
    width:100%;
    height:212px;
    position:absolute;
     z-index:-9999; 
    float:left;
    top:0;
    margin:0;
    padding:0; 
}


.membersearchid
{
    background-color:#fff1b8;padding:8px;border-bottom:1px solid #b1b1b1;
}

.paypalexpresscheckout
{
    background-image:url(../images/paypalexpresscheckout.png);
    width:180px;
    height:65px;
    background-repeat:no-repeat; 
}
.uobexpresscheckout
{
    background-image:url(../images/uob_telemoney.png);
    width:260px;
    height:140px;
    background-repeat:no-repeat; 
}
#mask
{
  	position:fixed;
  	top:0;
  	left:0;	
  	background-color:#000;
  	width:100%;
  	height:100%;
  	opacity:0.4;
	filter:alpha(opacity=40);
	z-index:9998;
	display:none;
}
#boxes
{
	display:none;
  	position:fixed;
  	width:400px;
  	height:300px;
  	background-color:#ededed;
  	z-index:9999;
 	box-shadow: 0 2px 12px #222222;
 	padding:20px;
}
.icon-closed
{
	width:16px;
	height:16px;
	background-image:url(../images/closed.png);
	background-repeat:no-repeat;
	border:none;
}
div.icon-closed:hover
{
	cursor:pointer;
	border:none;
}
.hotline
{
    border:1px solid #dedede;
    margin:2px;
}
.hotline-title
{
    background-color:#eee;
    padding:5px;
    color:#adadad;
    
}
.hotline-block div div
{
    padding:5px;
}
.corporatelogin
{
    border:1px solid #dfdfdf;
    background-color:#f6f6f6;
    border-radius:6px;
}
.style-combobox ul
{
    list-style:none;
    margin:0;
    padding:0;
}
.style-combobox ul li
{
    margin-left:10px;
    padding:5px;
}

.style-combobox>div
{
    background-image:url(../images/map-route.jpg);
    -moz-box-shadow: 0px 2px 4px #333;
	-webkit-box-shadow: 0px 2px 4px #333;
	box-shadow: 0px 2px 4px #333;
	width:500px;
	height:300px;
	position:absolute;
	background-color:#fdfdfd;
	z-index:9999;
}
.style-combobox div li
{
    color:#eee;
    position:absolute;
    background-color:#333;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0px 1px 4px #333;
	-webkit-box-shadow: 0px 1px 4px #333;
	box-shadow: 0px 1px 4px #333;
}
.style-combobox div li:hover
{
    background-color:#ff7800;
    color:#fff;
}
.HFC
{
    top:60px;
    left:110px;
}
.TMF
{
    top:27px;
    left:200px;
}
.SKP
{
    top:175px;
    left:210px;
}
.WFC
{
    top:215px;
    left:195px;
}
.BTC
{
    top:180px;
    left:310px;
}
.HBB
{
    top:145px;
    left:230px;
}
.NPT
{
    top:135px;
    left:345px;
}
.close
{
    background-image:url(../images/close.png);
    width:24px;
    height:24px;
    position:absolute;
    right:4px;
    top:4px;
}
.shape-triangle
{
    background-image:url(../images/triangle_shape.png);
    width:6px;
    height:14px;
    position:absolute;
    top:6px;
    right:-6px;
}
.selected-port
{
    
    background-color:#ff7800;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: inset 0px 1px 4px #333;
	-webkit-box-shadow: inset 0px 1px 4px #333;
	box-shadow:inset 0px 1px 4px #333;
    padding:5px;
    margin: -1px 10px;
    position:absolute;
    display:none;
    color:#fefefe;
}